page {
    background: white;
    display: block;
    margin: 0 auto;
    margin-bottom: 0.5cm;
    box-shadow: 0px 6px 16px 0px #09487C66;
}

    page[size="A4"] {
        width: 21cm;
        height: 29.7cm;
    }
.containerContract {
    max-height: 1100px;
    overflow-y: auto;
    max-width: 100%;
    overflow-x: hidden;
}

.contentContract {
    margin-right: 5px;
}
.ml-40 {
    margin-left: 40%;
}

.ml-15 {
    margin-left: 15%;
}

.mr-40 {
    margin-right: 40px;
}

.documentR {
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 1.3;
    padding: 20px;
}

    .documentR h3 {
        font-size: 14pt;
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .documentR h6 {
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .documentR h1 {
        font-size: 20pt;
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .documentR p {
        margin-left: 30px;
        margin-bottom: 15px;
    }

.document {
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 1.1;
    padding: 20px;
}

    .document h3 {
        /*margin-left: 19%;*/
        font-size: 14pt;
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .document h6 {
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .document h1 {
        margin-left: 43%;
        font-size: 20pt;
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .document p {
        margin-left: 30px;
        margin-bottom: 15px;
    }

.section {
    margin-bottom: 20px;
    margin-top: 20px;
}

.column {
    display: inline-block;
    width: 48%;
}

.section p {
    margin-bottom: 10px;
}

.tableC {
    font-family: 'Roboto', sans-serif;
    margin: 20px auto;
    padding: 20px;
    max-width: 800px;
}

.trC {
    display: flex;
    justify-content: space-between;
    padding: 5px 0;
    border: 1px solid #ccc;
}

.keyC, .dataC {
    flex: 1;
    padding: 5px 10px;
    text-align: left;
}

.keyC {
    font-weight: bold;
}

.dataC {
    border-left: 1px solid #ccc;
    text-align: left;
    white-space: pre-line; /* Preserve line breaks in the text */
}

.wspace-70 {
    margin-top: 70%;
}

.wspace-10 {
    margin-top: 10%;
}

.document h2 {
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #1a1a1a !important;
    margin: 1rem 0 0.5rem 0 !important;
}